Bug 185175 - HWCERT: Netpower 1116, 1116-DG [Goto Cert]
HWCERT: Netpower 1116, 1116-DG
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
: 789854 (view as bug list)
Depends On:
Blocks: 167384
  Show dependency treegraph
Reported: 2006-03-11 01:48 EST by Pankaj Soni
Modified: 2016-08-28 06:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-13 02:45:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Data Sheet (68.50 KB, application/msword)
2006-03-11 01:55 EST, Pankaj Soni
no flags Details
Data sheet 64Bit (68.50 KB, application/msword)
2006-03-13 01:17 EST, Pankaj Soni
no flags Details
Modified Data Sheet 64 bit (68.50 KB, application/msword)
2006-03-13 01:31 EST, Pankaj Soni
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 185175 None None None 2016-08-28 06:00 EDT

  None (edit)
Comment 8 S. Lele 2006-03-13 02:38:07 EST
Product Specifications are as follows:
Processor: Intel P4 3.8GHz, Cache: 2 MB
Memory: 512MB (DDR2 400 UNBUFF  ECC)
Drive controller: Onboard ICH6R Add-on LSI 53C1030 U320 SCSI controller
Hard drives: Seagate Ultra320 ST3146707LW 146GB HDD
Network interface: Intel 82545EM Gigabit Ethernet Controller 
Video: Intel Corporation E7221 Integrated Graphics Controller
Floppy Drive: 1.44MB FDD
USB ports: 4

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.